* {
  /* outline: 2px solid red; */
}

#galeria {
  & .interface {
    flex-direction: column;
    gap: 1rem;
    position: relative;
    padding: 5rem 2rem;
  }

  & h2 {
    font-size: 3rem;
    color: var(--azul-base);
    width: 100%;
  }

  & .swiper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40rem;
    width: 100%;

    & .swiper-wrapper {
      width: 100%;
      height: 100%;

      & .swiper-slide {
        display: flex;
        align-items: center;
        justify-content: center;

        & img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 1rem;
        }
      }
    }
  }

  & .swiper-button-prev,
  .swiper-button-next {
    position: absolute;
    color: var(--preto);
  }

  & .swiper-button-next {
    right: -5%;
  }

  & .swiper-button-prev {
    left: -5%;
  }

  & .swiper-pagination-bullet {
    background-color: var(--preto);
  }
}

@media (max-width: 1023px) {
  /* TITULO  */

  #titulo {
    padding: 0 4%;
    & .interface {
      padding: 2rem 0;
    }
    & p {
      text-align: justify;
    }
  }

  /* GALERIA */

  #galeria {
    padding: 0 4%;
    & .interface {
      padding: 2rem 0;
      gap: 2rem;
    }
    & h2 {
      text-align: center;
    }
    & .swiper-button-next:after {
      display: none;
    }
    & .swiper-button-prev:after {
      display: none;
    }
  }
}
